package com.gic.haoban.manage.api.dto.notify.qdto;

import java.util.List;

/**
 * Created by wangzubo on 2023/3/13.
 */
public class NotifyMessageBatchQDTO extends NoticeMessageQDTO{

    private static final long serialVersionUID = 1L;

    private List<String> storeIdList;

    public List<String> getStoreIdList() {
        return storeIdList;
    }

    public void setStoreIdList(List<String> storeIdList) {
        this.storeIdList = storeIdList;
    }
}

